Vai al contenuto principale
Zyxel / PRODUCT DOSSIER

Zyxel MES-3528

Zyxel MES-3528 91-010-211003B Switch
SKU: 91-010-211003B

Zyxel MES-3528, Gözetilmiş, L2, Fast Ethernet (10/100), Tam iki taraflı baskı, Raf montajı, 1U

Visualizza specifiche Acquista su Amazon →

Puoi segnalarci eventuali dati tecnici mancanti o errati.

I parametri tecnici registrati e i dati del produttore sono stati verificati.

Zyxel MES-3528 91-010-211003B Switch

Specifiche tecniche

Le caratteristiche registrate sono raggruppate per tipo di prodotto. L'assenza di informazioni non implica mancato supporto.
Auto MDI/MDI-X
Sì
Auto MDI MDI-X
Sì
Mirroring del gateway di connessione
Sì
Clustering di connessioni
Sì
Supporto 10G
No
Durata del protocollo ad albero
Sì
Tecnologia di cablaggio Ethernet in rame
Funzionalità DHCP
Supporto Power over Ethernet Poe
No
Numero di ingressi rame Ethernet veloce
24
Cerca IGMP
Sì
Supporto QoS per la qualità del servizio
Sì
Numero di ingressi Ethernet RJ 45 di apertura/chiusura base
Tipo di ingresso Ethernet RJ 45 di apertura/chiusura base
Standard Wi-Fi
IEEE 802.1ab, IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x
Indicatori LED di comunicazione
Sì
Numero di porte combo SFP
4
Software incorporato aggiornabile
Sì
Sicurezza
UL 60950-1, CSA 60950-1, EN 60950-1, IEC 60950-1
Algoritmo di sicurezza supportato
802.1x RADIUS, SSH, SSH-2
Supporto SSH/SSL
Sì
Umidità non di esercizio
Frequenza di ingresso AC
Tensione di ingresso AC
Intervallo di umidità di esercizio
10 - 90%
Corrente di ingresso
0.34 A
Consumo di potenza
Intervallo di temperatura di funzionamento
0 - 50 °C
Dimensione della tabella degli indirizzi
Profondità
Larghezza
Installazione dello scaffale
Sì
Altezza
Colore del prodotto
Intervallo di temperatura di storage Celsius
Supporto di controllo Akis
Sì
Strato di contatto
Tipo di tasto
Controllo del flusso di pubblicazione
Sì
Compatibilità elettromagnetica
FCC Part 15 (Class A), CE EMC (Class A)
Fattore di forma
Numero di righe
8
Conteggio VLAN
Capacità di transito di routing
Capacità di routing/commutazione
12,8 Gbit/s
Stampa fronte-retro completa
Sì
Filtraggio indirizzo MAC
Sì
Marca
Zyxel
Categoria
Switch di rete
Nome del prodotto
MES-3528
GTIN EAN UPC
4718937562183
Categoria
Switch di rete
Marca
Zyxel
Nome prodotto
MES-3528
Serie prodotto
Mercati venduti
GB
Data di aggiunta al sistema
2011-07-01
Data di produzione
Codice prodotto
91-010-211003B
Ingresso console
RS-232
Supporto MIB
SNMP MIB II (RFC 1213), RFC 1157 SNMP v1, RFC 1493 Bridge MIBs, RFC 1643 Ethernet MIBs, RFC 1155 SMI, RFC 2674 SNMPv2, SNMPv2c, RFC 1757 RMON, SNMPv2, SNMPv2c, RFC 2012 SNMPv2 MIB, RFC 2013 SNMPv2 MIB
Supporto multicast
Sì
Supporto SSH SSL
Sì
Supporto VLAN
Sì
Protocolli di gestione
SNMP
Zyxel MES-3528 91-010-211003B Switch